.radioButtonInline {
  color: #000 !important;
  background-color: #E5E5E5 !important;
  border-color: #ffffff !important;
  /* padding: 5px 31px !important; */
  /* width: 112.5px; */
}

.radioButtonInline::before {
  content: url(https://viz.bfs.admin.ch/img/ico/circle.svg);
  background-size: 10px 20px;
  width: 14px;
  height: 14px;
  margin-left: 0px;
  margin-right: 5px;
  float: left;
}

.radioButtonInline:hover{
background-color: #757575 !important;
color: white !important;
}

.radioButtonInline.active{
background-color: #757575 !important;
color: white !important;
border: white !important;
}

.radioButtonInline.active::before {
  color: #ffffff;
  content: url(https://viz.bfs.admin.ch/img/ico/check-circle-white.svg);
  background-size: 10px 20px;
  width: 14px;
  height: 14px;
  margin-left: 0px;
  margin-right: 5px;
  float: left;
}

.radioButtonInline:hover::before {
  color: #ffffff;
  content: url(https://viz.bfs.admin.ch/img/ico/circle-white.svg);
  background-size: 10px 20px;
  width: 14px;
  height: 14px;
  margin-left: 0px;
  margin-right: 5px;
  float: left;
}

.btn-group {
  width: auto !important;
  /* margin-left: auto;
  margin-right: auto; */
}

/* .container.col-md-12{
margin-bottom: 0;
} */

.radioButton_mobile.col-xs-12{
margin-bottom: 0;
}

#select_year_chosen {
  width: 100% !important;
}

/* #yearRow {
  padding-left: 39px;
} */

/* #yearRow .container {
  margin-left: 0;
  padding-left: 0px;
} */
